Subject: Re: linux-next: manual merge of the xtensa tree with Linus' tree

From: Chris Zankel <[email-masked]>
Date: Sun, 21 Oct 2012 16:57:00 -0700

Hi Stephen,

Sorry, I accidentally pushed this patch up; should be fixed the next 
next time you pull.

Thanks,
-Chris

On 10/21/2012 04:40 PM, Stephen Rothwell wrote:
> Hi Chris,
>
> Today's linux-next merge of the xtensa tree got a conflict in
> arch/xtensa/include/uapi/asm/unistd.h between commit 7216cabfff51
> ("xtensa: add missing system calls to the syscall table") from Linus'
> tree and commit daff2ab722aa ("xtensa: add missing system calls to the
> syscall table") from the xtensa tree.
>
> These clearly were meant to be the same patch but the on in Linus' tree
> has a later date, so I used it and can carry the fix as necessary (no
> action is required).
>
> Also, the top most commit in the xtensa tree has no signed-off-by line or
> any real commit message.  Please fix that up.
>